Allergan  the only true specialty pharmaceutical company in the world.
Since the successful spin-off of our optical medical device businesses in mid-2002, Allergan has focused all of its
management and financial resources on growth and innovation in its pharmaceutical businesses. From 1997 through 2003,
Allergans pharmaceutical businesses have more than doubled in size driven by the strength of our scientific innovations
and sales and marketing capabilities.
Allergan is truly unique in the pharmaceutical industry. We combine revenue diversity through a broad proprietary product
portfolio and global R&D development capability similar to the large, fully integrated pharmaceutical companies with the
high growth and lean operating models of specialty pharmaceuticals and the strong pipeline characteristics of biotech.
Furthermore, Allergan is small enough for flexible decision making and nimble execution whilst being large enough to
command sufficient economies of scale to succeed in the specialty markets in which we compete. This uniquely
attractive business model has enabled us to build a depth of managerial and scientific talent, and has provided financial
resources to generate sufficient profit streams for reinvestment back into breakthrough R&D. Key aspects of our business
model include:
INTEGRATED GLOBAL R&D: Allergan is one of the few mid-sized pharmaceutical companies with a strong, internal
discovery capability spanning multiple, strategically targeted therapeutic areas and that possesses small molecule
and biologics assets. Our internal discovery know-how is further supplemented by a global network of discovery partnerships.
With the 2003 acquisition of Oculex Pharmaceuticals, Inc., Allergan has enhanced its expertise in drug delivery.
LEADING SALES AND MARKETING CAPABILITIES: As a true specialty company, we market to limited numbers of
physicians, typically 10,000 or less, in the United States. This allows us to service our customers with manageable
sales forces that are among the largest in their competitive segments.
HIGHLY LEVERAGED ASSETS: As a relatively small player in the overall pharmaceutical industry, we have streamlined
our structures to achieve economies of scale by concentrating manufacturing into three world-class plants and clinical
development into four global units.
EFFICIENT AND EFFECTIVE: Allergan has one of the best track records in the industry for success measured in
terms of the number of compounds entering the clinic relative to the number of market approvals and is in the top
quartile of benchmark performance for speed and costs of clinical development. Our large, well-trained sales forces are
managed according to tight performance metrics and customer satisfaction, utilizing state-of-the-art information
technology tools. In manufacturing, we utilize Six Sigma and Lean Manufacturing techniques. A mantra for maintaining
flexibility is to maintain a lean overhead structure  in 2003 our general and administrative expenses were below 8
percent of sales  driven by our ability to leverage strong, common processes and our investment in a single worldwide
SAP information technology platform.
STRONG GROWTH DRIVEN BY INNOVATION. In an industry challenged by declining pharmaceutical growth rates, Allergan
again delivered superior results in 2003, posting 23 percent growth in our core pharmaceutical products. Driven by a multitude of
new product introductions and new indications for BOTOX, sales in dollars increased in excess of 20 percent in every business:
ophthalmology, neuromodulators and dermatology, with us gaining market share in each of these areas.
In ophthalmology, we launched multiple innovative products: RESTASIS, which is the worlds first and only therapeutic dry eye
product that relieves the symptoms of dry eye disease by restoring natural tear production; ZYMAR, the first fourth-generation
fluoroquinolone anti-infective; and ACULAR LS, an optimized formulation of the worlds largest topical non-steroidal antiinflammatory.
In the BOTOX area, we launched VISTABEL, the trade name for BOTOX Cosmetic in Europe. BOTOX also
received approval for hyperhidrosis, a chronic condition of excessive sweating, in the European Union. Although famous both
in the United States and across the world as the wrinkle treatment, 60 percent of BOTOX sales are related to applications
for chronic therapeutic conditions. In using BOTOX, the physician seeks to temporarily relax a muscle or reduce the activity
of an overactive gland. Today, BOTOX is approved by regulatory agencies in 73 countries around the world and for use in up
to 20 different indications, depending on the country. This points to the enormous versatility of BOTOX. With a large number
of clinical studies and scientific papers exploring new BOTOX treatments, other uses continue to be reported. These include
new therapeutic areas such as migraine and pain related to neuromuscular disorders.
STRONG OPERATING PERFORMANCE AND KEY TRANSACTIONS. Earnings per share in 2003 increased by 23 percent
on a recurring basis, adjusting principally for the write-off of in-process R&D relating to two transactions that occurred
during the year: the exercise of our option to purchase Bardeen Sciences Company, LLC and the acquisition of Oculex
Pharmaceuticals, Inc. These two transactions further increased the depth and breadth of Allergans R&D pipeline. The
Bardeen transaction enabled us to secure the sole rights to such important ophthalmology programs such as memantine,
LUMIGAN in a fixed combination with timolol, androgen tears and the tazarotene oral program for acne. The Oculex acquisition
accelerated our entry into the next key market in ophthalmology, therapeutics to treat diseases of the retina, by several years.
Specifically, we obtained POSURDEX, a steroid implant for the treatment of macular edema, as well as the Oculex bioerodable
delivery platform. This proprietary bioerodable device is capable of supplying minute amounts of drug to the back of the eye
for a period of as long as six months and will serve as the delivery vehicle for Allergans early stage proprietary anti-VEGF,
tazarotene, Panzem and other compounds. Market leadership in the retinal disease market will be determined by relative efficacy
of the competing drugs, as well as the ability to deliver the drugs safely and effectively to the back of the eye in a low number
of treatment cycles per year. The acquisition of the Oculex technology places Allergan at the forefront of this opportunity.
We also again fulfilled our goal of providing earnings performance in the top quartile of the best specialty pharmaceutical
and biotech companies. As evidence of our financial and operational strength, we generated $326 million of operating
cash flow prior to dividend payments and share repurchases. This was after investing $110 million into new fixed assets,
principally in a new BOTOX facility in Ireland, which addresses our foreseeable expanding demand for BOTOX for the coming
decade, and a state-of-the-art, 170,000 square foot R&D facility at our Irvine campus that will address our laboratory space
requirements for roughly the next five years. We managed our working capital even tighter than in prior years with inventory
days on hand (DOH) declining by 14 days to 78 days and receivables holding constant, even as our sales expanded
strongly. Days of Sales outstanding finished the year at a record low of 42 days. At year end we held a cash position of
$508 million, granting us flexibility for future strategic transactions.
Reinvestment into the two key drivers of growth in the pharmaceutical industry, R&D and Sales and Marketing, remained
at very high levels and at the top of the benchmarks for the best companies in our peer group of specialty pharmaceutical
and large biotech companies. Our selling, general and administrative (SG&A) expenditures increased 17 percent over
2002, as adjusted for one-time items, given the investments in launches of multiple new products and were 41.5 percent
of pharmaceutical-only sales. Expenditures on R&D, adjusted for the in-process R&D charges referenced above, increased
34 percent to $306 million, or 18.3 percent of pharmaceutical-only sales.
HIGH MARKET SHARES AND STRONG GROWTH IN EVERY BUSINESS. In 2003, with both the cosmetic and therapeutic
franchises growing at approximately the same rate, BOTOX sales increased by 28 percent to $564 million. As a result, the
therapeutic share of total sales remained at approximately 60 percent of the total, consistent with the 2002 mix. The
unique versatility of BOTOX is the key strategic driver for the long-term growth sustainability of this product. The BOTOX
therapeutic franchise is made up of a great diversity of indications ranging from mature ophthalmic movement disorders
such as blepharospasm, to cervical dystonia, to emerging use in hyperhidrosis, migraine headaches, pain associated with
movement disorders and overactive bladder. With 15 years of history in the United States, approval in 73 countries around
the world and over 1 million patients treated with BOTOX in 2002 alone, BOTOX has a virtually unparalleled record in the
pharmaceutical industry of use for many serious medical conditions. Allergan continues to invest heavily in BOTOX R&D 
over $200 million in the past three years  to investigate and secure regulatory approval for new indications for BOTOX as
well as to further improve the product.
In ophthalmology, Allergan was again the fastest growing global company in the world, increasing in-market sales by 19
percent in the first nine months of 2003, according to IMS global data. In fact, Allergan has been the fastest growing global
company since 2002 and is poised to capture the No. 2 global position in 2004. Strong market share gains were recorded in
all of the key segments of the ophthalmology market where we compete. In particular, glaucoma, which accounts for 43
percent of the world ophthalmology market, saw significant share gains thanks to major sales increases for LUMIGAN as
well as continuing growth of our ALPHAGAN franchise, given the strong market acceptance of our enhanced ALPHAGAN P
formula in the United States. Market share gains were also made with anti-infectives, based on the successful introduction
of ZYMAR, and in the non-steroidal anti-inflammatory market, aided by the launch of ACULAR LS, as well as in the artificial
tears market, where Allergan is the market leader with our broad range of REFRESH tears products.
In our third platform business, dermatology in North America, excellent progress was again made in 2003 with sales increasing
by 21 percent. Sales of TAZORAC/AVAGE expanded by 29 percent to $80 million, securing Allergans leadership position in the
specialty market for topical treatments for acne and psoriasis, and we continue to be one of the fastest growing competitors in
this area. This strength may be used as leverage in the Companys next major product introduction, tazarotene oral for psoriasis,
which was filed with the FDA during the third quarter of 2003. We currently expect to launch this product at the end of 2004.
Psoriasis is a market characterized by significant unmet medical needs, as evidenced by a flurry of activity to launch new
biological agents by several biotechnology companies. Tazarotene oral will compete indirectly with these new agents and some
older products on the basis of its convenient once-per-day oral dosing and relative efficacy combined with a good side effect
profile. In addition, it should appeal to managed care companies with its lower pricing compared to the new biologicals.
OUTLOOK FOR THE FUTURE. Today Allergan is already acknowledged as a leader in ophthalmology, neuromodulators with
BOTOX and dermatology. Our strategy for the future is to continue to bolster our strengths in these existing areas and, by
following the technology being developed in our laboratories, to add positions in neurology, gastroenterology and potentially
another therapeutic area. This will establish Allergan as a multi-platform specialty company.
We have one of the best drug pipelines in the industry relative to our size. With an exceptional portfolio of early and mid-stage
pipeline compounds, coupled with no fewer than ten projects in Phase III, and the integration of the Oculex programs,
there is a requirement for continuing high investment rates in R&D  some $330 million to $350 million in 2004. In addition,
in 2004 we plan to file no fewer than five Investigational New Drug applications (INDs) with the FDA.
The richness, breadth and depth of our pipeline  unusual in our industry at this time  mean that we have the good fortune
of deciding among many exciting strategic options. Faced with these many options, we have developed processes for
disciplined resource allocation and rigorous portfolio planning so that we may concentrate our resources on the highest
return projects for long-term shareholder value creation. In this context, we selected retinal diseases as the next large
potential market in ophthalmology and acquired the Oculex technology. We have decided to avoid the costs of building a
sales infrastructure overseas by out-licensing tazarotene oral outside North America for psoriasis and out-licensing LUMIGAN
in Japan, thus leveraging partners existing sales forces. Also in the discovery area we must focus our prolific efforts on the
highest potential areas. As a consequence, we currently plan to spin out our early stage retinoid technology in 2004.
For all of our accomplishments in 2003, I wish to recognize the hard work, creativity and dedication of talented Allergan employees
around the world. As the Company has grown and evolved, many new demands have been placed on our management and all
of our associates. Fortunately, these demands also yielded many opportunities for professional and personal development. In
developing a new strategic plan for the next phase in growth of Allergan, I wish also to acknowledge the support and counsel
of our strong Board of Directors, whose rich experience covers many aspects of the health care field and global business.
I want to thank our shareholders for your continuing loyalty and support. Above all, I wish to make a tribute to the patients
whom we serve, whose stories make our work so vital and to whom we dedicate our discovery efforts to meet unmet needs.